@charset "UTF-8";
@import url("smoothness/jquery-ui-1.8.4.custom.css"); 

/* =======================================================================
CSSの名前：style.css 
最終更新日時：2012/2/15
--------------------------------------------------------------------------
1.reset
2.base
3.コンテナ・サイドバー・メインコンテンツ
4.ヘッダ
5.サイドバー
6.extファイル用
7.トップページ
8.カートの中身～注文完了まで、プレゼント応募～完了まで
9.定期購入商品履歴照会・変更
10.フッタ
11.商品詳細・一覧、プレゼント詳細・一覧
12.レビュー
13.購入履歴
14.サブウインドウで表示するページ用
15.エラーページ
======================================================================= */


/* =================================================================
1.reset
=================================================================*/
body{background:#FFF; color:#1d1d1d; line-height:1.5; font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",verdana,Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; word-wrap:break-word; font-size:14px;}

/*  すべてのタグのマージン・パディングの設定をリセット
-------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,hr{margin:0; padding:0;}
li{list-style-type:none;}
table{border-collapse:collapse; border-spacing:0;}
img{border:0;}

/*フォントサイズ
14px 100%
13px 93%
12px 86%
10px 72%
*/


/* =================================================================
2.base
=================================================================*/


/*  clear
-------------------------------------------------------------*/
.clear{clear:both;}
.clearfloat{clear:both; height:0; font-size:1px; line-height:0;}
.clearfix{zoom:1;}
.clearfix:after{content:""; display:block; clear:both;}
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/*  基本のlink color
-------------------------------------------------------------*/
a:link{color:#0c419a; text-decoration: none;}
a:visited{color:#0c419a;}
a:hover,a:active{color:#0c419a; text-decoration:underline;}


/* =================================================================
3.コンテナ・サイドバー・メインコンテンツ
使用ファイル：すべてのファイル
=================================================================*/

/* container - サイドバー・メインコンテンツを格納するコンテナ
-------------------------------------------------------------*/
#container{width:960px; margin:auto;}
p{line-height:142%;}
form{line-height:0;}
.nobread{padding:30px 0 0 0;}
.nobread h2{display:block; height:36px; padding:0 0 15px 12px!important; background:url("../images/title_bg.gif") no-repeat; font-size:115%; line-height:230%; font-weight:bold;}
.nobread p{padding: 0 10px;}

#breadcrumbs{height:30px; font-size:86%; line-height:30px;}




/* sidebar - コンテナ内サイドバー
-------------------------------------------------------------*/
#sidebar{float:left; width:190px;}
#sidebar p{padding:0;}

.btn{font-size:1px; line-height:0;}


/* main - コンテナ内メインコンテンツ
-------------------------------------------------------------*/
#main{float:right; width:730px; padding-bottom:20px;}
#main h2{display:block; height:36px; padding:0 0 0 12px; background:url("../images/title_bg.gif") no-repeat; font-size:115%; line-height:230%; font-weight:bold;}
/*#main p{margin:5px 20px; font-size:80%; line-height:150%;}*/
#main table{width:700px; margin:10px 20px; font-size:100%; border:1px solid #dcdcdc; line-height:160%;}
#main th{padding:15px; border:1px solid #dcdcdc; background:#f3faff; vertical-align:center; font-weight:normal;}
#main th img{vertical-align:text-bottom;}

#main th.title{width:160px; text-align:left;}
#main th.address{width:150px;}
#main td{padding:15px; border:1px solid #CCC; vertical-align:top;}
#main .buttonarea{margin:10px; padding-top:40px; text-align:center;}
#main .buttonarea .attention{color:#C00; font-size:90%;}
#main .buttonareaFR{margin:0 20px; float:right;}
#main .buttonareaFR:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#main .hissu{color:#C00; font-weight:bold;}
#main img.hiss{vertical-align:text-bottom;}

.no-sidebar{float:none !important; width:850px !important; min-height:500px; margin:auto !important;}
.no-sidebar h2{display:block; height:36px; padding:0 0 15px 12px!important; background:url("../images/nosidetitle_bg.gif") no-repeat!important; font-size:115%; line-height:230%; font-weight:bold;}
.no-sidebar table{width:810px !important;}
.no-sidebar th{padding:20px !important;}
.no-sidebar td{padding:20px !important;}

a:hover .opa{-moz-opacity:0.8; opacity:0.8; filter:alpha(opacity=80);background-color:#FFF;}
input.button:hover {-moz-opacity:0.8; opacity:0.8; filter:alpha(opacity=80);background-color:#FFF;}



/* =================================================================
4.ヘッダ
使用ファイル：common/header.xhtml
=================================================================*/

/* smartphone - スマートフォン専用サイトへのリンク
-------------------------------------------------------------*/
#smartphone a{display:block; width:980px; height:150px; margin:auto; background:url("../images/button_smartphone.png") no-repeat; text-indent:-9999px;}

/* preview - プレビュー時に表示するエリア
-------------------------------------------------------------*/
#preview{margin-bottom:10px; padding:5px; border-bottom:1px solid #CCC; background:#1C8600; color:#FFF; font-family:"メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; font-size:80%; text-align:center;}
#preview table{width:800px; margin:auto;}
#preview .ico{width:20%; padding-right:10px; text-align:right;}
#preview .content{text-align:left;}

/* header - ヘッダ
-------------------------------------------------------------*/
#header{background:url("../images/header_bg.gif"); height:118px; min-width: 960px; padding:0 10px;}
#header .inner{zoom:1; width:960px;  margin:0 auto; position: relative;}
#header .inner:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#header h1 {padding:16px 0 0 0;}
#header h1 a{display:block; width:290px; height:42px; background:url("../images/header_title.jpg") no-repeat; text-indent:-9999px;}
#header .inner p a{position:absolute; top:0px; left:469px;}

/* search - 商品検索窓
-------------------------------------------------------------*/
#search{ width:268px; height:41px; background:#fafafa; padding:11px; position:absolute; top:0px; right:0px; }
#search h2{ font-size:100%; line-height:14px; margin:0 0 4px 0;}
#search .form{display:block; float:left; width:216px; height:20px;}
#search .button{display:block; float:right;}

/* menu - メニュー
-------------------------------------------------------------*/
#menu{height:40px; padding:20px 0 0 0;}
#menu .inner{display:block; zoom:1; width:960px; margin:0 auto; text-align:left;}
#menu .inner:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#menu li{float:left;}
#menu li a{display:block; text-indent:-9999px; height:40px;}

a.top:link,a.top:visited{ width:159px; background:url("../images/menu_top.gif") no-repeat;}
#menu .top_select,a.top:hover{ width:159px; background:url("../images/menu_top.gif") 0 -40px no-repeat;}

a.guide:link,a.guide:visited{ width:160px; background:url("../images/menu_guide.gif") no-repeat;}
#menu .guide_select,a.guide:hover{ width:160px; background:url("../images/menu_guide.gif") 0 -40px no-repeat;}

a.mailmag:link,a.mailmag:visited{ width:160px; background:url("../images/menu_mailmag.gif") no-repeat;}
#menu .mailmag_select,a.mailmag:hover{ width:160px; background:url("../images/menu_mailmag.gif") 0 -40px no-repeat;}

a.faq:link,a.faq:visited{ width:160px; background:url("../images/menu_faq.gif") no-repeat;}
#menu .faq_select,a.faq:hover{ width:160px; background:url("../images/menu_faq.gif") 0 -40px no-repeat;}

a.company:link,a.company:visited{ width:160px; background:url("../images/menu_company.gif") no-repeat;}
#menu .company_select,a.company:hover{ width:160px; background:url("../images/menu_company.gif") 0 -40px no-repeat;}

a.apply:link,a.apply:visited{ width:161px; background:url("../images/menu_apply.gif") no-repeat;}
#menu .apply_select,a.apply:hover{ width:161px; background:url("../images/menu_apply.gif") 0 -40px no-repeat;}

/* shiborikomi - 絞り込み検索
-------------------------------------------------------------*/
#shiborikomi{width:940px; margin:0 auto 10px; padding:5px 10px; background:#F1F1F1; font-size:80%;}
#shiborikomi .select{padding:0 3px; background:#C00; color:#FFF; font-weight:bold;}
#shiborikomi a{padding:0 3px; color:#666; font-weight:bold; text-decoration:none;}
#shiborikomi a:hover{background:#CCC;}


/* =================================================================
5.サイドバー
使用ファイル：common/sidebar.xhtml
=================================================================*/

/* login - ログイン枠
-------------------------------------------------------------*/
#login{zoom:1; width:172px; margin-bottom:20px; padding:10px 14px 12px; border-top:solid 2px #e3e3e3; border-bottom:solid 2px #e3e3e3; background:url("../images/sidebar_middle_bg.gif") repeat-y;}
#login:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#login h2.side{ border-left: 2px solid #0c419a; margin:0 0 -5px -14px; padding: 0 0 0 11px!important; font-size: 115%; line-height:128%; height:18px; background:none;}

#login .btn{margin: 17px 0 13px 0;}

#login label{display:block; font-size:93%; line-height: 122%;}
#login .form{width:168px; height:20px; margin:0 0 10px 0;}
#login .btn_input{ margin:8px 0 0 0;}
#login .error{clear:both; color:#d40f00; font-weight:bold; font-size:86%; lie-height:150%;}
#login .remind{font-size:86%; line-height:86%; padding:5px 0 0 0;}
#login .logout{ margin:6px 0 0 0;}

#login .point{color:#C00;}
#login span{font-weight:bold;}

#login .history {font-size:86%; line-height:86%; margin:0px 0 14px 0;}


/* cart - 買い物かごの中身確認・買い物かごへ
-------------------------------------------------------------*/
#cart{zoom:1; width:172px; margin-bottom:20px; padding:10px 14px 7px 14px; border-top:solid 2px #e3e3e3; border-bottom:solid 2px #e3e3e3; background:url("../images/sidebar_middle_bg.gif") repeat-y;}
#cart:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#cart h2{ border-left: 2px solid #0c419a; margin:0 0 -5px -14px; padding: 0 0 0 11px!important; font-size: 115%; line-height:128%; height:18px; background:none;}
#cart h3{display:block; float:left; clear:both; margin:0 0 5px 0; font-size:93%; font-weight:normal;}
#cart .box{zoom:1; padding:14px 0 12px 0;}
#cart .box:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#cart .box p{display:block; float:right; margin-bottom:5px; font-size:93%; text-align:right;}
#cart a{display:block; clear:both; margin:auto;}


/* banner - バナーエリア
-------------------------------------------------------------*/
#bnr_area{width:200px;}
#bnr_area p{width:200px; margin:0 0 20px 0;}


/* category - 商品カテゴリ
-------------------------------------------------------------*/
#category{zoom:1; width:172px; margin-bottom:20px; padding:10px 14px 0px; border-top:solid 2px #e3e3e3; border-bottom:solid 2px #e3e3e3; background:url("../images/sidebar_middle_bg.gif") repeat-y;}
#category:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */

#category h2{ border-left: 2px solid #0c419a; margin:0 0 0px -14px; padding: 0 0 0 11px!important; font-size: 115%; line-height:128%; height:18px; background:none;}
#category ul{padding:5px 0 1px 0;}
#category li{display:inline;}
#category .select{background:url("../images/arrow.png") 0px 13px no-repeat; text-decoration:underline;}
#category li a{display:block; padding:7px 0 7px 9px; background:url("../images/arrow.png") 0px 13px no-repeat; text-decoration:none; border-bottom: 1px dotted #dcdcdc;}
#category li a:link{display:block; overflow:hidden;}
#category li a:hover{background:url("../images/arrow.png") 0px 13px no-repeat; text-decoration:underline;}
#category li.nonborder a{border:none;}

/* magazine - メールマガジン枠
-------------------------------------------------------------*/
#magazine{zoom:1; width:190px; margin-bottom:10px; padding:10px 0; border-top:solid 1px #CCC; border-bottom:solid 1px #CCC; background:url("../images/sidebar_middle_bg.gif") repeat-y;}
#magazine:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#magazine h2{width:170px; height:25px; overflow:hidden; margin:0 10px; background:url("../images/magazine_title.gif") no-repeat; text-indent:-9999px;}
#magazine label{display:block; float:left; height:15px; padding:3px 5px 3px 0; font-size:12px;}
#magazine .text{width:155px; height:15px; margin:0 15px;}
#magazine .radio{float:left; margin:5px 2px 5px 10px;}
#magazine .button{float:right; margin:5px 35px 0 0;}
#magazine p{clear:both; margin:0 10px 2px; font-size:75%;}
#magazine .error{clear:both; margin:5px 10px; color:#C00; font-weight:bold; text-align:center;}
#magazine .free{margin:10px auto;}


/* =================================================================
6.extファイル用
使用ファイル：ext/company.html
　　　　　　　ext/tokushou.html
　　　　　　　ext/guide.html
=================================================================*/


#ext h3{display:block; height:19px; margin:20px 10px 10px 10px; padding:5px; border-bottom:#DDD 1px solid; border-left:#0c419a 3px solid; font-size:100%;}
#ext p{padding:0 20px;}
#ext th{text-align:left;}
#ext ul{padding-bottom:10px;}
#ext li{list-style:disc; margin:5px 40px; font-size:80%;}


/* =================================================================
7.トップページ
使用ファイル：top.xhtml
=================================================================*/

/* mainvisual - メインビジュアル
-------------------------------------------------------------*/
.theme-default .nivoSlider {
	position:relative;
	background:#fff url("../images/loading.gif") no-repeat 50% 50%;
    margin-bottom:15px;
	height:265px;
}

#slider img { display:none; }


.nivo-controlNav {
	text-align:center;
	padding:0!important;
	height:12px;
	margin:0 0 15px 0;
}

*+html .nivo-controlNav {
	text-align:center;
	padding:0!important;
	height:12px;
	margin:0 0 15px 0;
	position:relative;
	left: 45%;
	width:100%;
}

.nivo-controlNav a {
	display:inline-block;
	width:12px;
	height:12px;
	background:url("../images/nav_default.png") no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 5px;
	
}

*+html .nivo-controlNav a {
	display:inline;
	width:12px;
	height:12px;
	background:url("../images/nav_default.png") no-repeat;
	text-indent:-9999px;
	border:0;
	line-height:12px;
	float:left;	
	
}


.nivo-controlNav a.active {
	background:url("../images/nav_active.png") no-repeat;
}

/* topbnrarea - トップバナーエリア
-------------------------------------------------------------*/
#topbnrarea {zoom:1; width:730px; padding:0 0 16px 0;}
#topbnrarea:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#topbnrarea ul {width:744px; margin:0 -14px 0 0;}
#topbnrarea ul li {float:left; margin:0 14px 14px 0;}
*+html #topbnrarea ul li {float:left; margin:0 8px 14px 0;}
#topbnrarea ul li a{line-height:0; padding:0;}


/* topics - トピックス
-------------------------------------------------------------*/
#topics{zoom:1; width:730px; padding-bottom:20px;}
#topics h2{ padding:0 0 0 12px!important;}
#topics p{padding:0;}
#topics ul{padding:11px 0 0 0;}
#topics li.box{zoom:1; width:710px; margin:8px auto 12px; border-bottom:1px dotted #dcdcdc; padding:0 0 7px 0;}
#topics li.box:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#topics li.bottomad{border-bottom:none;}

#topics h3{display:block; float:left; width:107px; padding:12px 0 0 0 0; font-size:100%; font-weight:bold;}
#topics p{display:block; float:left; width:602px; margin:0; padding:12px 0 0 0 0; font-size:100%; font-weight:normal;}
#topics p img{display:block; float:right; margin:0 0 5px 5px;}


/* recommend - おすすめ商品
-------------------------------------------------------------*/
#recommend{zoom:1; width:730px; padding:0 0 27px 0;}
#recommend:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#recommend h2{ margin:0 0 21px 0; padding:0 0 0 12px!important;}
#recommend ul{ padding: 0 0 10px 10px; zoom:1;}
#recommend ul:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#recommend li.box{float:left; width:354px; border-top:1px dotted #dcdcdc; border-right:1px dotted #dcdcdc; padding:21px 0 0 0; margin:0 0 -1px 0;}
#recommend li.toppad{ padding:0 0 0 0; border-top:none;}
#recommend li.bottomad{ border-bottom:none!important;}
#recommend li.odd{ border-right:none; border-bottom:1px dotted #dcdcdc; border-top:none;}
#recommend .text{float:right; width:175px; padding:0 9px 0 0;}
#recommend .text p{padding:0;}
#recommend h3{display:block; margin:0 0 3px 0; font-size:100%; font-weight:bold; line-height:142%;}
#recommend .iconarea{display:block;}
#recommend .maker_price{font-size: 86%; line-height:150%;}
#recommend .price{font-size:100%; color:#d40f00; padding:0 0 6px 0;}
#recommend .appeal{font-size:86%; line-height:150%; margin:0 0 10px 0; max-height:53px; overflow:hidden;}
#recommend .rec_btn{display:block; clear:both; text-align:center;}

#recommend .img_box{width: 150px; height: 150px; margin:20px 10px 28px 10px!important; float:left;}
*+html #recommend .img_box{width: 150px; height: 150px; margin:20px 10px 28px 10px!important; padding:0 0 28px 0;}
#recommend .img_box .inner{width: 150px; height: 150px; display:table-cell; layout-grid-line: 150px; text-align: center; vertical-align: middle; margin:0 auto;}
#recommend .img{vertical-align: middle; max-width: 150px!important; max-height: 150px!important;}





/* =================================================================
8.カートの中身～注文完了まで、プレゼント応募～完了まで
使用ファイル：cart_index.xhtml, cart_login.xhtml
　　　　　　　cart_seisan.xhtml, cart_confirm.xhtml
　　　　　　　cart_pre.xhtml, cart_result.xhtml
　　　　　　　present_login.xhtml, present_input.xhtml
　　　　　　　present_confirm.xhtml, present_result.xhtml
=================================================================*/

/* cartIndex - 買い物かごの中身
-------------------------------------------------------------*/
#cartIndex{margin-bottom:20px;}
#cartIndex .step{display:block; margin:20px auto;}
#cartIndex .price{color:#d40f00; text-align:right;}
#cartIndex .amount{text-align:center;}
#cartIndex .delete{text-align:center;}
#cartIndex .total{margin:0 20px 30px; padding:14px 10px; font-weight:bold; text-align:right; border-bottom:#CCC 1px solid;}
#cartIndex .box{border:1px solid #CCC; margin-bottom:30px;}
#cartIndex h3{margin-bottom:15px; padding:16px 10px 12px 10px; border-bottom:1px solid #dcdcdc; background:#fafafa; font-size:100%;}

#cartIndex .img_box{width: 80px; height: 80px; float:left; margin-right:10px;}
#cartIndex .img_box .inner{width: 80px; height: 80px; display:table-cell; layout-grid-line: 80px; text-align: center; vertical-align: middle; margin:0 auto;}
#cartIndex .img_box .inner img{ vertical-align: middle; max-width: 80px!important; max-height: 80px!important;}



/* cartLogin - 買い物かご・プレゼントログイン
-------------------------------------------------------------*/
#cartLogin .step{display:block; margin:20px auto;}
#cartLogin table{margin:0 20px 10px;}
#cartLogin h3{margin-bottom:15px; padding:16px 10px 12px 10px; border-bottom:1px solid #dcdcdc; background:#fafafa; font-size:100%;}
#cartLogin .box{border:1px solid #CCC; margin-bottom:30px;}

/* cartFlow - 買い物かご・プレゼント注文情報入力～注文完了まで
-------------------------------------------------------------*/
#cartFlow .step{display:block; margin:20px auto;}
#cartFlow h3{display:block; height:19px; margin:30px 0 10px 0; padding:5px; border-bottom:#DDD 1px solid; border-left:#0c419a 3px solid; font-size:100%; line-height:142%;}

#cartFlow table{margin:20px auto!important;}
#cartFlow .price{color:#d40f00; text-align:right;}
#cartFlow .amount{text-align:center;}
#cartFlow .total{margin:0 20px; padding:5px 10px; border-bottom:#CCC 1px solid; font-weight:bold; text-align:right;}
#cartFlow .point{color:#F60; font-weight:bold;}
#cartFlow .attention{color:#C00; font-weight:bold; font-size:110%;}
#cartFlow .code{width:100px;}
#cartFlow .buttonareaFR{margin:0 20px 5px 20px; float:right;}
#cartFlow .buttonarea a:hover{text-decoration:none;}

#cartFlow .img_box{width: 80px; height: 80px; float:left; margin-right:10px;}
#cartFlow .img_box .inner{width: 80px; height: 80px; display:table-cell; layout-grid-line: 80px; text-align: center; vertical-align: middle; margin:0 auto;}
#cartFlow .img_box .inner img{vertical-align: middle; max-width: 80px!important; max-height: 80px!important;}


/* =================================================================
10.フッタ
使用ファイル：common/footer.xhtml
=================================================================*/

#footer{clear:both; width:100%; height:68px; margin-top:48px; min-width: 960px; padding:0 10px; background:url("../images/footer_bg.gif") repeat-x bottom;}
#footer .inner{width:960px; margin:0 auto; height:68px; background:url("../images/footer_inner_bg.gif") repeat-x bottom;}
#footer .backtotop a{display:block; width:108px; height:22px; float:right; background:url("../images/footer_backtotop.gif")  no-repeat; text-indent:-9999px;}
#footer .backtotop a:hover{display:block; width:108px; height:22px; background:url("../images/footer_backtotop.gif") 0 -22px no-repeat;}

#footer .inner ul{ float:left; font-size:86%; margin:39px 0 0 0;}
#footer .inner ul li { color:#0c419a; float:left; line-height: 86%;}
#footer .inner ul li a{ color:#0c419a;}

#footer .inner .copyright{display:block; padding:40px 0 0 0; font-size:72%; text-align:right;}


/* =================================================================
11.商品詳細・一覧、プレゼント詳細・一覧
使用ファイル：item_list$detail.xhtml, item_list$image.xhtml
　　　　　　　item_list$simple.xhtml, item_detail.xhtml
　　　　　　　present_list.xhtml, present_detail.xhtml
=================================================================*/

/* category_html - カテゴリHTML
-------------------------------------------------------------*/
#category_html{max-width:730px;}
*+html #category_html{width:730px; padding:0; margin-bottom:-20px;}
#category_html p.category_info{padding:5px 0 15px 0;}
#category_html img{display:block; margin-bottom:10px; max-width:730px;}

/* itemListCategory - カテゴリ
-------------------------------------------------------------*/
#itemListCategory{}
#itemListCategory #sub ul{display:block; zoom:1; width:700px; border-top:#e3e3e3 1px solid; border-bottom:#e3e3e3 1px solid; padding:11px 0px 0 5px; font-size:100%;}
#itemListCategory #sub ul:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#itemListCategory #sub li{display:inline; float:left; margin:0 29px 5px 0;}
#itemListCategory #sub .select{background:url("../images/arrow.png") 0px 10px no-repeat; text-decoration:underline;}
#itemListCategory #sub li a{display:block; padding:5px; background:url("../images/arrow.png") 0px 10px no-repeat;text-decoration:none; text-indent:4px;}
#itemListCategory #sub li a:link{display:block;}
#itemListCategory #sub li a:hover{background:url("../images/arrow.png") 0px 10px no-repeat; text-decoration:underline;}

/* narrowListCategory - 絞り込みカテゴリ
-------------------------------------------------------------*/
#narrowListCategory {zoom:1;}
#narrowListCategory:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#narrowListCategory h3{display:block; padding:3px 10px; font-size:80%; border:1px solid #ccc; z-index:99; position:relative; cursor:default;}
#narrowListCategory #narrowDownCategoryMultiple{zoom:1; float:left; width:180px; height:25px; margin-right:5px;}
#narrowListCategory #narrowDownCategoryMultiple:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */

#narrowListCategory .box {display:none; background:#FFF; padding:5px;}
#narrowListCategory .box:hover{display:block; z-index:100; position:relative; border:1px solid #ccc; border-top:none; margin-top:-1px;}
#narrowListCategory .box.hover{display:block; z-index:100; position:relative; border:1px solid #ccc; border-top:none; margin-top:-1px;}
#narrowListCategory .box li{font-size:80%; display:block; margin-bottom:5px; zoom:1;}
#narrowListCategory .box li:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#narrowListCategory .box input{float:left; width:15px; display:block; margin:3px 5px 0 3px;}
#narrowListCategory .box label{float:left; width:145px; display:block;}
*+html #narrowListCategory .box label{margin:5px 0 0 0px;}

#narrowListCategory .filterArea{clear:both; zoom:1; margin-bottom:20px; padding-top:20px;}
#narrowListCategory .filterArea:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#narrowListCategory .filterArea li{display:block; font-size:80%; background:#C00; float:left; color:#FFF; text-decoration:none; padding: 5px; white-space:nowrap; margin-right:10px; line-height:130%;}
#narrowListCategory .filterArea li a{margin-left:10px; color:#FFFFFF; text-decoration:none; font-size:130%;}
#narrowListCategory .filterArea li a:hover{text-decoration:underline;}
#narrowListCategory .filterArea li.filter_clear {background:none; margin:0px; text-indent:0px;}
#narrowListCategory .filterArea li.filter_clear a{ color:#333333; margin:0px; font-size:100%;}

/* list - 一覧画面共通のメニュー
-------------------------------------------------------------*/
#list .pageguide{float:left; width:530px; font-size:86%;}
#list .rearrange{float:left; width:200px; font-size:86%; text-align:right;}
#list .pagelink{clear:both; font-size:86%;}
#list .nolink{color:#999;}
#list .pager{margin: 15px 0 0 0;}


/* itemListDetail - 商品詳細一覧・プレゼント一覧
-------------------------------------------------------------*/
/*#itemListDetail{margin-bottom:20px;}
#itemListDetail .box{zoom:1; margin-top:10px; border:#CCC 1px solid;}
#itemListDetail .box:hover{border:#8CC329 1px solid;}
#itemListDetail .box:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}
#itemListDetail .text{margin-left:140px;}
#itemListDetail h3{display:block; margin:10px 10px 0 0; font-size:95%;}
#itemListDetail .appeal{display:block; margin:0; color:#F60; font-size:70%;}
#itemListDetail .price{display:block; margin:0; color:#C00;}
#itemListDetail .price .teika{font-weight:bold; font-size:110%;}
#itemListDetail .price .other{font-size:90%;}
#itemListDetail .explanation1{display:block; margin:5px 10px 0 0; padding:5px 0; border-top:#CCC 1px solid; font-size:80%; line-height:120%;}
#itemListDetail .button{display:block; margin:5px 10px 5px 0; padding-top:10px; border-top:#CCC 1px solid; text-align:right;}
#itemListDetail .property{display:inline; margin:0; color:#AAA; font-size:75%;}

#itemListDetail .img_box{width: 10px; height: 120px; margin:10px; float:left;}
#itemListDetail .img_box .inner{width: 120px; height: 120px; display:table-cell; layout-grid-line: 120px; text-align: center; vertical-align: middle; margin:0 auto;}
#itemListDetail .img{vertical-align: middle; max-width: 120px!important; max-height: 120px!important;}*/


#itemListDetail{zoom:1; float:left; width:730px; padding:0 0 27px 0;}
#itemListDetail:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#itemListDetail h2{ margin:0 0 10px 0;}
#itemListDetail ul{ padding: 0 0 10px 10px; zoom:1;}
#itemListDetail ul:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#itemListDetail ul.detailrec{ padding: 11px 0 10px 10px; zoom:1;}
#itemListDetail li.box{float:left; width:354px; border-top:1px dotted #dcdcdc; border-right:1px dotted #dcdcdc; padding:21px 0 0 0; margin:0 0 -1px 0;}
#itemListDetail li.toppad{ padding:0 0 0 0; border-top:none;}
#itemListDetail li.bottomad{ border-bottom:none!important;}
#itemListDetail li.odd{ border-right:none; border-bottom:1px dotted #dcdcdc; border-top:none;}
#itemListDetail .text{float:right; width:175px; padding:0 9px 0 0;}
#itemListDetail h3{display:block; margin:0 0 3px 0; font-size:100%; font-weight:bold; line-height:142%;}
#itemListDetail .iconarea{display:block;}
#itemListDetail .maker_price{font-size: 86%; line-height:150%;}
#itemListDetail .price{font-size:100%; color:#d40f00; padding:0 0 6px 0;}
#itemListDetail .appeal{font-size:86%; line-height:150%; margin:0 0 10px 0; max-height:53px; overflow:hidden;}
#itemListDetail .rec_btn{display:block; clear:both; text-align:center;}

#itemListDetail .img_box{width: 150px; height: 150px; margin:20px 10px 0 10px; float:left;}
#itemListDetail .img_box .inner{width: 150px; height: 150px; display:table-cell; layout-grid-line: 150px; text-align: center; vertical-align: middle; margin:0 auto;}
#itemListDetail .img{vertical-align: middle; max-width: 150px!important; max-height: 150px!important;}

#itemListDetail div.button{clear:both; width:354px; padding:15px 0 0 0; text-align:center;}
#itemListDetail p.clear{font-size:86%; text-align:right; margin:0 10px 7px 0;}
table.send {background:none!important; border:none!important; font-size:100%!important; margin:0!important;}
table.send th{background:none!important; border:none!important; padding:0!important; margin:0!important;}
table.send td{background:none!important; border:none!important; padding:3px 0 0 0!important; margin:0!important;}





/* itemListSimple - 商品簡易一覧
-------------------------------------------------------------*/
#itemListSimple{margin-bottom:20px;}
#itemListSimple .box{zoom:1; margin-top:10px; border:#CCC 1px solid;}
#itemListSimple .box:hover{border:#8CC329 1px solid;}
#itemListSimple .box:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#itemListSimple h3{display:block; margin:10px 10px 0 10px; font-size:95%;}
#itemListSimple .appeal{display:block; margin:0 0 0 10px; color:#F60; font-size:70%;}
#itemListSimple .price{display:block; margin:0 0 0 10px; color:#d40f00;}
#itemListSimple .price .teika{font-weight:bold; font-size:110%;}
#itemListSimple .price .other{font-size:90%;}
#itemListSimple .explanation1{display:block; margin:5px 10px 0; padding:5px 0; border-top:#CCC 1px solid; font-size:80%; line-height:120%;}
#itemListSimple .button{display:block; margin:5px 10px; padding-top:10px; border-top:#CCC 1px solid; text-align:right;}
#itemListSimple .property{display:inline; margin:0; color:#AAA; font-size:75%;}

/* itemListImage - 商品画像一覧
-------------------------------------------------------------*/
#itemListImage{width:710px; margin-bottom:0 auto; padding:30px 0;}
#itemListImage:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */

#itemListImage ul#itemlist { padding: 0 0 -1px 10px!important; margin:0 0 11px 0;}
#itemListImage #itemlist li.box{float:left; width:354px; border-top:1px dotted #dcdcdc; border-right:1px dotted #dcdcdc; padding:21px 0 0 0; margin:0 0 -1px 0;}
#itemListImage #itemlist li.toppad{ padding:0 0 0 0; border-top:none;}
#itemListImage #itemlist li.bottomad{ border-bottom:none!important;}
#itemListImage #itemlist li.odd{ border-right:none; border-bottom:1px dotted #dcdcdc; border-top:none;}
#itemListImage #itemlist .text{float:right; width:175px; padding:0 9px 0 0;}
#itemListImage #itemlist h3{display:block; margin:0 0 3px 0; font-size:100%; font-weight:bold; line-height:142%;}
#itemListImage #itemlist .iconarea{display:block;}
#itemListImage #itemlist .maker_price{font-size: 86%; line-height:150%;}
#itemListImage #itemlist .price{font-size:100%; color:#d40f00; padding:0 0 6px 0;}
#itemListImage #itemlist .appeal{font-size:86%; line-height:150%; margin:0 0 10px 0; max-height:53px; overflow:hidden;}
#itemListImage #itemlist .rec_btn{display:block; clear:both; text-align:center;}

#itemListImage .img_box{width: 150px; height: 150px; margin:20px 10px 0 10px!important; float:left;}
#itemListImage .img_box .inner{width: 150px; height: 150px; display:table-cell; layout-grid-line: 150px; text-align: center; vertical-align: middle; margin:0 auto;}
#itemListImage .img{vertical-align: middle; max-width: 150px!important; max-height: 150px!important;}

#itemListImage div.button{clear:both; width:354px; padding:15px 0 27px!important; text-align:center;}



/* itemDetail - 商品詳細・プレゼント詳細
-------------------------------------------------------------*/
#itemDetail{margin-bottom:20px;}
#itemDetail{padding:0 0 48px 0;;}
#itemDetail .box{zoom:1;padding:30px 10px 0 10px;}
#itemDetail .box:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}/* clearfix */
#itemDetail .iconarea{float:left; width:300px;}
#itemDetail .propertyImg{float:left; margin-bottom:10px;}
#itemDetail .propertyImg img{display:block; margin-left:10px;}
#itemDetail .propertyImg p{margin:0; text-align:center;}
#itemDetail .text{float:right; width:390px;}
#itemDetail .appeal{display:block; font-size:100%;}
#itemDetail h3{display:block; margin:4px 10px 9px 0; font-size:143%; font-weight:bold; color:#0c419a; line-height:140%;}
#itemDetail .price{display:block; margin:8px 14px 10px 0; color:#d40f00;}
#itemDetail .price .maker_price{display:block; font-size:100%; color:#1d1d1d; margin:0 0 7px 0;}
#itemDetail .price .teika{display:block; font-weight:bold; font-size:129%; margin:0 0 7px 0;}
#itemDetail .information{display:block; margin:0 10px 0 0; font-size:80%;}
#itemDetail .explanation2{display:block; margin:5px 10px 10px 0; padding-top:10px; font-size:100%; line-height:120%;}
#itemDetail .explanation3{display:block; margin:0 10px 20px 0; padding:10px; background:#ececec; color:#151515; font-size:100%; line-height:120%;}
#itemDetail .cartbtn:after{content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;}/* clearfix */
#itemDetail .cartbtn .count{float:left; padding:10px 16px 0 0;}

#itemDetail .button{width:230px; height:42px; float:left;}

#itemDetail table{width:445px; margin:0 0 10px;}
#itemDetail th{width:100px; padding:5px 10px; text-align:left;}
#itemDetail td{padding:5px 10px;}

#itemDetail .status a{ background:url("../images/arrow.png") no-repeat 0 3px; padding:0 0 0 9px;}

#itemhtml{padding:30px 0 30px 0;}
#environment{width:730px; padding:0 0 20px 0;}

#environment table{width:710px; margin:20px auto; font-size:90%; line-height:120%;}
#environment table th{width:25%; text-align:left; padding:8px 15px;}
#environment table td{width:75%; text-align:left; padding:8px 15px;}

#itemDetail .recommend {display:block; margin:0 10px 10px 0px;}	
#itemDetail .recommend a{clear:both; padding:0 0 0 9px; font-size:100%; background:url("../images/arrow.png") no-repeat 0 3px;}
*+html #itemDetail .recommend a{line-height:110%;}
#itemDetail .recommend a:hover{text-decoration:underline;}


/* 写真
-------------------------------------------------------------*/
#itemDetail #products .slides_container{width:300px;}

#itemDetail #products { width:300px;}
#itemDetail #products .slides_container {width:300px; overflow:hidden; position:relative; display:none;}
#itemDetail #products ul.pagination {width:312px; margin-left:0px; zoom:1; height:auto; margin-right:-12px;}
#itemDetail #products ul.pagination:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}
#itemDetail #products .thumbox {margin:25px 0 27px 0;}
#itemDetail #products .thumbox .pagination li{
	float: left;
	text-align: center;  
	margin:0 12px 0px 0px;    /* 水平方向の中央揃えに使用 */}
	
#itemDetail #products .pagination .img_box{width:92px; height:92px;}
#itemDetail #products .pagination .img_box .inner{width:92px; height:92px; layout-grid-line: 92px;*layout-grid-line:0px; vertical-align: middle; text-align: center; display: table-cell;}
#itemDetail #products .pagination img{max-width:92px !important; max-height:92px !important;}


#itemDetail #products .pagination li a {display:block; width:92px; height:92px; padding:0;}
#itemDetail #products .pagination li.current a {-moz-opacity:0.8; opacity:0.8; filter:alpha(opacity=80);}

#itemDetail #products .slides_container .img_box{width:300px; height:300px;}
#itemDetail #products .slides_container .img_box .inner{width:300px; height:300px; layout-grid-line: 300px;*layout-grid-line:0px; vertical-align: middle; text-align: center; display: table-cell;}
#itemDetail #products .slides_container img{max-width:300px !important; max-height:300px !important;}


/* =================================================================
13.購入履歴
使用ファイル：member_history.xhtml
=================================================================*/
#history h3{display:block; margin:40px 30px 0 20px; padding-left:55px; font-size:80%;}
#history h3.preparing{background:url("../images/history_preparing.gif") no-repeat;}
#history h3.delivered{background:url("../images/history_delivered.gif") no-repeat;}
#history h3.delivering{background:url("../images/history_delivering.gif") no-repeat;}
#history h3.canceled{background:url("../images/history_canceled.gif") no-repeat;}
#history h3.yoyaku{background:url("../images/history_yoyaku.gif") no-repeat;}
#history h3.teiki_together{background:url("../images/history_teiki_together.gif") no-repeat;}
#history .price{color:#d40f00; text-align:right;}
#history .cart{width:150px; text-align:center;}
#history .code{width:80px;}
#history .amount{width:30px; text-align:center;}
#history .status{float:right;}
#history .property{display:block; color:#AAA; font-size:90%;}

#history .img_box{width: 80px; height: 80px; float:left; margin-right:10px; margin-bottom:10px;}
#history .img_box .inner{width: 80px; height: 80px; display:table-cell; layout-grid-line: 80px; text-align: center; vertical-align: middle; margin:0 auto;}
#history .img_box .inner img{vertical-align: middle; max-width: 80px!important; max-height: 80px!important;}



/* ===================================================================
14：サブウインドウで表示するページ用
使用ファイル：item_detail_other_image.xhtml
　　　　　　　item_friend_mail.xhtml,item_friend_mail_result.xhtml
　　　　　　　item_itemproperty_zaiko.xhtml
　　　　　　　present_friend_mail.xhtml,present_friend_mail_result.xhtml
=================================================================== */

#subwindow{width:640px;margin:auto;text-align:left;}
#subwindow #header{width:640px;zoom:100%; background:none; height: 78px;}
#subwindow #header:after{content:".";display:block;visibility:hidden;height:0.1px;font-size:0.1em;line-height:0;clear:both;}/* clearfix */
#subwindow #header h1 a{float:left;width:300px;height:60px;background:url("../images/header_title.jpg") no-repeat;display:block;text-indent:-9999px;}
#subwindow #content{width:640px;padding-bottom:20px;float:left;}
#subwindow #content h2{display:block; height:36px; padding:0 0 15px 12px; background:url("../images/subtitle_bg.gif") no-repeat; font-size:115%; line-height:230%; font-weight:bold;}
#subwindow #content p{margin:5px 20px;font-size:100%;line-height:142%;}
#subwindow #content .images{text-align:center;margin:10px;}
#subwindow #content table{font-size:100%;line-height:160%;margin:10px 20px;width:620px;border:1px solid #dcdcdc;}
#subwindow #content th{padding:15px; border:1px solid #dcdcdc; background:#f3faff; vertical-align:center; font-weight:normal;width:200px;}
#subwindow #content th img{vertical-align:text-bottom;}
#subwindow #content td{padding:15px;vertical-align:top;border:1px solid #CCCCCC;}
#subwindow #content td.number{text-align:right;}
#subwindow #content .hissu{color:#CC0000;font-weight:bold;}
#subwindow #content img.hiss{vertical-align:text-bottom;}
#subwindow .buttonarea{text-align:center; margin:10px; padding-top:40px;}




/* =================================================================
15.エラーページ
使用ファイル：common/messages.xhtml
=================================================================*/
#error{width:100%; padding-bottom:20px;}
#error table{margin:20px; border:none !important; font-size:100%;}
#error td{padding:10px; border:none !important;}
#error .ico{width:40px; vertical-align:top; text-align:center;}
#error .content{padding:5px; color:#d40f00; font-weight:bold; vertical-align:middle; line-height:150%;}
#error .buttonarea{margin:10px; padding-top:10px; border-top:#CCC 1px dashed; text-align:center;}
#error ul{background:none;}


/* =================================================================
16.クレジットカード登録画面
使用ファイル：member_credit_entry_input.xhtml
=================================================================*/
#credit td.button{text-align:center;}

.parts h3.partssub{margin:20px 10px 16px 10px!important; padding:0; border-bottom:none; border-left:none;}
.parts .box{width:710px; margin: 0 auto;}
.parts .box h3{display:block; height:19px; margin:20px 0 10px 0; padding:5px; border-bottom:#DDD 1px solid; border-left:#0c419a 3px solid; font-size:100%;}
.parts .box p{width:700px; margin:0 auto;}


/* =================================================================
商品登録画面
使用ファイル：member_input.xhtml
=================================================================*/

h3.item_num{display:block; height:19px; margin:30px 0 10px 0; padding:5px; border-bottom:#DDD 1px solid; border-left:#0c419a 3px solid; font-size:100%; line-height:142%;}

.buttonarea2{margin:10px; padding-top:10px; text-align:center;}

#iteminfo{width:100%; padding:30px 0 0 0; font-weight:bold; color:#d40f00}
.num{font-size:12px; line-height:1.4;}


/* =================================================================
利用規約スタイル(モーダルウィンドウのスタイルも含む)
使用ファイル：member_input.xhtml,cart_seisan.xhtml
=================================================================*/
#terms_box{margin:30px auto; border:1px solid #dcdcdc; height:150px; width:788px; padding:10px; overflow:auto;}
#terms_box pre{margin:0; line-height:1.5; font-size:13px;}
.check_area{text-align:center; margin:0;}
.check_area .yes_label{margin-right:20px;}
.check_area label:hover{cursor:pointer;}
.btn_active{display:none;}

/* モーダルウィンドウのスタイル */
#modal_overlay{z-index:1; display:none; position:fixed; top:0; left:0; width:100%; height:120%; background-color:rgba(0,0,0,0.75);}
#modal_content{width:50%; margin:0; padding:10px; background:#fff; position:fixed; display:none; z-index:2;}
#modal_content .main_text{text-align:center; margin:5px 0 15px;}
#modal_content .close{text-align:right; margin:0; padding:0;}
#modal_content .close a{color:#333; font-weight:bold; font-size:18px;}
#modal_content .close a:hover{color:#ccc; text-decoration:none;}
